h1#logo {
	background: transparent!important;
	border: none!important;
	padding: 0;
	margin: 0 0 -15px;
}
/* Base Styles */
body {
	padding:0 3%;
	background-color: #fff;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	text-align: center;	
	}
#wrap-header {
	background-color: transparent;
	color: #FFFFFF;
	padding:1%;
}

/* Typography */
li a {color:#990000}
a {color:#990000;}
a:focus, a:hover, a:active {
	color:#EB8518;
	background-color: #FFFFCC;
}
p {
	font-size: .76em;
	line-height: 1.7em;
	margin: 1.2em 0em 1.2em 0em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}
li > p {margin-top: 0.2em;}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #000;
	margin: .8em 0em;
	background-color: #E4E4E4;
	border-bottom: medium inset #000B64;
	text-transform: uppercase;
	font-weight: normal;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #FFFFFF;
	margin: 0.5em 0em 0.7em;
	font-weight: bold;
	background-color: #FF5100;
	margin-top:1em;
	border-bottom: medium inset #000;
	text-transform: uppercase;
	font-weight: normal;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #003300;
	margin: .3em 0em;
	font-weight: normal;
	border-bottom-width: medium;
	border-bottom-style: inset;
	border-bottom-color: #000;
	margin-top:1em;
	text-transform: uppercase;
	font-weight: normal;
}
h4 {
font-family: "Times New Roman", Times, serif; font-size: 1.2em; color: #000000; margin: .4em 0em .4em 0em;}
h5, DT {
font-family: "Times New Roman", Times, serif; font-size: 1.0em; color: #000000; margin: .4em 0em .4em 0em;}
h6 {
font-family: "Times New Roman", Times, serif; font-size: 0.8em; color: #000000; margin: .4em 0em .4em 0em;}
ol, ul, li {
	list-style: square;
	font-size: .85em;
	line-height: 1.8em;
	margin-top: 0.2em;
	margin-bottom: 0.1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	margin-left: .2em;
}
ul li ul li {
	font-size:120%;
	margin-left: -14px;
}
pre {font-family: monospace; font-size: .85em;}
strong, b {
	font-weight: bold;}
#footer {
	font-size: 1em;
}

#footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-decoration: none;
	line-height: 90%;
	color: #660000;
}
form input {margin:.3em}
img {
	border: none;
}

/* Media Handling */
.hide {display:none;}
.print-no {}
.print-yes {}
.screen-yes {}
.screen-no {}
.handheld-yes {display:block;}
.handheld-no {display:none;}
.oldbrowser-yes {}
.oldbrowser-no {}